/*
Theme Name: agile_mind_website
Template: Divi
*/
#main-header .et_menu_container .logo_container{
    display: none !important;
}
#header_buttons{
    float: right;
    margin-right: 40px;
    display: block;
}
#header_buttons .contact_btn{
    color: #000000!important;
    border-width: 0px!important;
    border-color: #000000;
    border-radius: 25px;
    letter-spacing: 2.5px;
    font-size: 15px;
    font-family: 'Questrial',Helvetica,Arial,Lucida,sans-serif!important;
    background-color: #ffffff;
    padding: 20px 40px 20px 80px;
    text-transform: uppercase;
    background-image: url('images/envelope-black.png');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-x: 44px;
    background-position-y: 19px;
    cursor: pointer;
}
#header_buttons .instagram_btn{
    margin-right: 20px;
    margin-top: -4px;
    width: 30px;
    height: 30px;
    display: block;
    float: left;
}
#header_buttons .facebook_btn{
    margin-right: 20px;
    margin-top: -4px;
    width: 30px;
    height: 30px;
    display: block;
    float: left;
}
.gform_wrapper ul li.gfield {
    clear: none !important;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 16px;
    width: 50% !important;
    float: left;
    display: block;
}
.gform_wrapper ul.gform_fields li.gfield.full_width_field {
    width: 100% !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{
    width: 100% !important;
    border-radius: 0 !important;
    -webkit-appearance: none;
    padding: 10px 6px 10px 4px !important;
    font-size: 15px !important;
}
.gform_wrapper label.gfield_label{
    font-family: 'Questrial';
    font-weight: normal !important;
    font-size: 15px !important;
    color: #222;
}
.gform_wrapper .top_label select.medium{
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 7px 2px 6px 10px !important;
    background: transparent url("images/if_down_1167972.png") no-repeat 273px center;
}
.input_1_7{
    margin-top: -18px;
}
.gform_validation_error .gform_footer{
    margin-top: -142px !important;
}
.gform_footer{
    margin-top: -84px !important;
    width: 50% !important;
    float: right;
    text-align: right;
}
.gfield_required{
    color: #222 !important;
}
.gform_wrapper .gfield_error .gfield_label{
    color: #222 !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    border: 0px !important;
    background-color: transparent !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
    margin-top: 8px !important;
}
.validation_error{
    display: none;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required{
    padding-right: 16px !important;
}
.gform_wrapper .field_description_below .gfield_description{
    padding-top: 0px !important;
}
.gform_footer #gform_submit_button_1{
    border-radius: 25px;
    background-color: #222;
    background-image: url('images/envelope.png');
    background-repeat: no-repeat;
    /*background: url(Button.svg) no-repeat;*/
    color: #fff;
    font-family: 'Questrial';
    font-size: 14px;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    padding: 10px 70px 10px 100px;
    line-height: 29px;
    border: 0px;
    background-size: 20px;
    background-position-x: 64px;
    background-position-y: 16px;
    cursor: pointer;
}
#main-footer .container{
    text-align: center;
}
#menu-footer-menu{
    padding-top: 5px;
    padding-bottom: 5px;
}
@media (max-width: 1440px) and (min-width: 1200px){
    .top_section .et_pb_module:nth-child(4) .et_pb_text_inner p{
        color: #ffffff !important;
    }
}
@media (max-width: 1200px){
    .top_section{
        background-size: 2000px !important;
    }
}
@media (max-width: 980px){
    #main-header{
        display: none !important;
    }
    .top_section{
        background-size: 2200px !important;
    }
    .gform_wrapper ul.gform_fields li.gfield{
        width: 100% !important;
    }
    .gform_footer{
        margin-top: -84px !important;
        width: 100% !important;
        float: none;
        text-align: center;
    }
    .gform_footer #gform_submit_button_1{
        background-position-x: 118px;
    }
    #input_1_7{
        margin-left: 12px;
    }
    .et_pb_module.contact-form{
        padding-top: 0px !important;
    }
    .et_pb_module.contact-form .gform_heading{
        display: none !important;
    }
    .footer-section{
        padding-top: 0px !important;
    }
    .contact-section{
        padding-bottom: 0px !important;
    }
}
@media only screen and (min-width: 641px){
    .gform_footer{
        margin-top: -84px !important;
        width: 100% !important;
        float: right;
        text-align: right;
    }
    .gform_footer #gform_submit_button_1{
        background-position-x: 64px;
    }
    .gform_wrapper .top_label select.medium{
        background-position: right 10px center;
    }
    
}